/* Reset CSS Boilerplate */

/* Box sizing border-box por padrão */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Remove decoração de links */
a {
  text-decoration: none;
  color: inherit;
}

/* Remove estilos de listas */
ul,
ol {
  list-style: none;
}

/* Remove bordas de imagens */
img,
picture {
  max-width: 100%;
  display: block;
  border: 0;
}


/* Remove espaçamento padrão de headings */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0;
}
@font-face {
  font-family: "Axiforma";
  src: url("./fonts/Axiforma-Medium.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Axiforma";
  src: url("./fonts/Axiforma-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Axiforma";
  src: url("./fonts/Axiforma-Black.ttf");
  font-weight: 800;
}
@font-face {
  font-family: "Axiforma";
  src: url("./fonts/Axiforma-Heavy.ttf");
  font-weight: 900;
}

/* Define altura mínima para body */
body {
  min-height: 100vh;
  line-height: 1.5;
  font-family: 'Axiforma', sans-serif;
  background: #fff;
  color: #222;
}

body {
  font-family: 'Axiforma', sans-serif;
}

header {
  background: #33CC99;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
header ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 0;
}
header a {
  color: black;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  transition: all 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 13px;
  border-radius: 30px;
  line-height: 100%;
  text-align: center;
}
header li {
  margin: 0;
  padding: 0;
}
header a:hover, header li.active a {
  background-color: rgba(45, 105, 94, 0.3);
  color: black;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 40px;
}

#hero {
  background: url('./images/bgHomeHero.png') no-repeat center center;
  background-size: cover;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 40px;
}

#topo-evento {
  background-color: #F00;
  padding: 50px 60px 0;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  border-bottom-right-radius: 70px;
}
.flex-inicio {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 70px;
}
.flex-fim {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.foto-radius {
  border-top-left-radius: 80px;
   border-bottom-right-radius: 80px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.foto-radius-invertido {
  border-top-right-radius: 80px;
   border-bottom-left-radius: 80px;
  margin-top: 40px;
  margin-bottom: 40px;
}

#sobre {
  background-color: #fc3808;
  color: #FFF;
  padding: 70px 0;
}

#sobre h1 {
  color: #FFF;
  font-family: Axiforma;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
}


p {
  color: #FFF;

  font-family: Axiforma;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.hero-container {
  position: relative;
}

.hero-container img {
  position:relative;
  display: block;
  width: 100%;
}
.hero-container .marca-evento {
  position: absolute;
  max-width: 320px;
  top: 60px;
  left: 60px;
}



.divisor-preto {
  background-color: #000;
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divisor-preto h1 {
  color: #FFF;
  font-family: Axiforma;
  font-size: 43px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
}

#nova-era {
  background-color: #33CC99;
  color: #000;
  padding: 70px 0;
}

#nova-era h1 {
  color: #000;
  font-family: Axiforma;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
  padding-right: 20px;
}
#nova-era p {
  color: #000;
}

#acontece {
  background-color: white;
  color: #000;
  padding: 70px 0;
}

#acontece h1 {
  color: #000;
  font-family: Axiforma;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
  padding-right: 20px;
}
#acontece p {
  color: #000;
}


.elemento-seta {
  width: 120px;
  margin-bottom: 40px;
  margin-top: -105px;
  position: relative;
}

.titulo-bg {
    background-color: rgba(0,0,0,0.3);
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  color: #FFF;
  font-weight: 800;
  font-size: 34px;
  margin-bottom: 60px;
  margin-top: 60px;
}


#reservas {
  background: #33CC99;
}
#reservas .card {
  margin: 0 15px;
  background: transparent;
  border: none;
  margin-bottom: 60px;
}
#reservas .conteudo-card {
  background: #FFF;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  padding: 20px;
  text-align: center;
}
#reservas h3 {
  background: #000000;
  color: #FFF;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  padding: 20px;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 45px; /* 125% */
  text-transform: uppercase;
  line-height: 120%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#reservas .preco {
  color: #fc3808;
  text-align: center;
  font-family: Axiforma;
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  margin-bottom: 0;
  line-height: 100%;
  margin-bottom: 0;
  line-height: 100%;
  
}
.restantes {
  margin: 0px 0 20px;
  font-size: 14px;
  color: red;
}
.restantes strong {
  font-weight: 800;
}
.reveal-overlay {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1005;
display: none;
background-color: rgba(10,10,10,.45);
overflow-y: auto;
-webkit-overflow-scrolling: touch;
z-index: 10000;
}
#reservas .preco-de {
  text-align: center;
  font-family: Axiforma;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 40px;
  margin-bottom: 0px;
  text-decoration: line-through;
  color: red;
  font-weight: 400;
  
}
#reservas .conteudo-card li {
  color: #047A72;
  text-align: center;
  font-family: Axiforma;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#reservas .conteudo-card li small {
  display: block;
  font-family: Axiforma;
  font-size: 10px;
  text-transform: none;
}

#reservas a {
  border-radius: 30px;
  background: #F00;
  color: #FFF;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}















#calendario {
  background: #047A72;
}
#calendario .card {
  margin: 0 15px;
  background: transparent;
  border: none;
  margin-bottom: 60px;
}
#calendario .conteudo-card {
  background: #FFF;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  padding: 20px;
  text-align: center;
}
#calendario h3 {
  background: #FD7502;
  color: #FFF;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  padding: 20px;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 45px; /* 125% */
  text-transform: uppercase;
  line-height: 120%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#calendario .conteudo-card li {
  color: #047A72;
  text-align: center;
  font-family: Axiforma;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#calendario .conteudo-card li small {
  display: block;
  font-family: Axiforma;
  font-size: 10px;
  text-transform: none;
}



















#hotel {
  background: #fff;
}
#hotel .container {
  position: relative;
}
.bg-hotel-fixo {
  background: #fff url('./images/bg-hotel.png') no-repeat top center;
  background-size: 100%;
  background-size: cover;
  height: 325px;
  width: 100%;
  position: absolute;
}

#hotel .titulo-bg {
  padding: 20px 60px;
}
.grid-hotel {
  padding: 0 100px 0 50px;
}
#hotel h4 {
  color: #FFF;
  font-size: 54px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
#hotel p {
  color: #047A72;

  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 30px;
}



.splash-com-titulo {
  position: relative;
}
.bg-opaco {
  height: 100px;
  background-color: #047A72;
  width: 100%;
  position: relative;
}
.imagem-splash {
  background-size: cover;
  height: 85vh;
  min-height: 700px;

}

.imagem-splash .elemento-seta {
  top: 0px;
  margin-top: -35px;
  margin-bottom: 10px;
}
.imagem-splash .titulo-splash {
  color: #FFF;
display: block;
font-family: Axiforma;
font-size: 54px;
font-style: normal;
font-weight: 800;
line-height: 150%; /* 96px */
letter-spacing: -0.704px;
}
.imagem-splash .texto-splash {
  color: #FFF;
font-family: Axiforma;
font-size: 20px;
display: block;
font-style: normal;
font-weight: 500;
line-height: 150%;
letter-spacing: -0.33px;
}




#estrutura-topo {
  background-color: #FF0000;
}
#estrutura-topo .titulo-bg {
  background-color: #169C7C;
  margin-bottom: 50px;
}

#estrutura {
  background-color: #05A89F;
  padding-bottom: 50px;
}
#estrutura .container {
  padding: 50px 0;
}


#estrutura-topo h4 {
  color: #FFF;
  font-size: 54px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 96px */
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.grid-texto {
  columns: 2;
  column-gap: 50px;
  padding: 0px;
}

.splash-estrutura .imagem-splash .elemento-seta {
  top: 0px;
  margin-top: -35px;
  position: absolute;
  z-index: 1;
}

.splash-estrutura, .container {
  position: relative;
}

.splash-estrutura .titulo-splash {
  padding-top: 50px;
}

.splash-estrutura .imagem-splash {
  background: url(./images/foto-estrutura-2.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
}

.splash-estrutura-2 .imagem-splash {
  background: url(./images/foto-estrutura-3.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
}

.splash-estrutura-3 .imagem-splash {
  background: url(./images/foto-estrutura-4.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
}

.splash-estrutura-4 .imagem-splash {
  background: url(./images/foto-estrutura-5.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 650px;
}

.splash-estrutura-4 .imagem-splash .elemento-seta {
  top: 0px;
  margin-top: -35px;
  position: absolute;
  z-index: 1;
}
.splash-estrutura-4 .titulo-splash {
  padding-top: 50px;
}

#hotel.hospedagem {
  padding-bottom: 40px;
}
#hotel.hospedagem .bg-hotel-fixo {
  height: 370px;
}


#hotel.hospedagem  h4 {
  line-height: 110%;
}
#hotel.hospedagem  p {
  color: #047A72;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 18px;
  line-height: 145%;
}

#programacao {
  background-color: #05A89F;
  padding-bottom: 50px;
}
#programacao .container {
  padding: 50px 0;
}

#programacao ul {
  margin-top: 40px;
}
#programacao li strong {
color: #062C31;

font-family: Axiforma;
font-size: 21px;
font-style: normal;
font-weight: 700;
}
#programacao li {
  color: #FFF;
font-family: Axiforma;
font-size: 21px;
font-style: normal;
font-weight: 700;
}

.foto-hotel-hero {
  margin-top: 15px;
}

#hotel.categorias {
   background: #fff url('./images/bgCategoriasHero.png') no-repeat top center;
  background-size: 100%;
  background-size: cover;

  width: 100%;
  position: relative;
}
#hotel.categorias .titulo-bg {
  margin-bottom: 50px;
}

#hotel.juca-russo {
   background: #fff url('./images/bgCategoriasHero.png') no-repeat top center;
  background-size: 100%;
  background-size: cover;

  width: 100%;
  position: relative;
}

#hotel.juca-russo .titulo-bg {
  margin-bottom: 30px;
}
#hotel.juca-russo h4 {
  margin-bottom: 20px;
}
#hotel.juca-russo .container-categorias {
   padding-top: 100px;
}
#hotel.juca-russo .marcas-russo {
  display: block;
  margin-top: 20px;
}

#hotel .container-seletores {
  display: flex;
  margin-bottom: 20px;
}
#hotel .container-seletores .container-radio {
  background: #D9D9D9;
  border-radius: 30px;
  height: 40px;
  color: #555555;
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 21px;
  flex: 1 1 0;
  width: 0;
  margin: 0 5px;
}



#hotel.juca-russo #cadastro-juca input[type=text], 
#hotel.juca-russo #cadastro-juca input[type=email] {
  background: #D9D9D9;
  border-radius: 30px;
  height: 40px;
  color: #555555;
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 21px;
  width: 100%;
  margin: 0 5px;
  margin-bottom: 20px;
  font-size: 14px;
}
#hotel.juca-russo #cadastro-juca ::placeholder {
 color: #555555;
}
#hotel.juca-russo .container-categorias p {
color: #FFF;
font-size: 16px;
}
#hotel.juca-russo #cadastro-juca input[type=submit] {
  height: 60px;
  border-radius: 40px;
  background: #169C7C;
  color: white;
  font-size: 23px;
  padding: 5px 40px;
  display: inline-block;
  border: none;
  box-shadow: none;
  margin-bottom: 30px;
}
.container-flex-centro {
  display: flex;
  align-items: center;
  justify-content: center;
}

#hotel .container-seletores input[type=radio] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  -moz-appearance: none;
       appearance: none;
  /* For iOS < 15 */
  background-color: var(--form-background);
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid currentColor;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
}

#hotel .container-seletores input[type=radio]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}

#hotel .container-seletores input[type=radio]:checked::before {
  transform: scale(1);
}

#hotel .container-seletores input[type=radio]:focus {
  outline: max(2px, 0.15em) solid currentColor;
  outline-offset: max(2px, 0.15em);
}










.container-categorias ul {
  background-color: #05A89F;
  padding: 30px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  color: #FFF;
  font-size: 23px;
  margin: 20px 10px;
}

#hotel .container-categorias p {
  color: #FFF;
    font-size: 21px;
}
.splash-programacao .imagem {
  background: #fff url('./images/bgProgramacao.png') no-repeat top center;
  background-size: 100%;
  background-size: cover;

  width: 100%;
  position: relative;
}
.imagem .elemento-seta {
top: 0px;
margin-top: -35px;
margin-bottom: 10px;
position: absolute;
}
.imagem .titulo-splash {
  padding-top: 60px;
position: relative;
display: block;
}
.splash-programacao .titulo-splash img {
  max-height: 200px;
}


#hotel.programacao-inscricao .programacao-texto {
  padding: 60px;
}
.programacao-texto {
  padding: 60px;
}
#hotel.programacao-inscricao h4 {
  color: #33CC99;
  font-size: 39px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 20px;

}
#hotel.programacao-inscricao p {
  color: #000000;
  font-size: 16px;
margin-bottom: 10px;
}
#hotel.programacao-inscricao h5 {
  color: white;
  background-color: #33CC99;
  font-size: 18px;
  border-radius: 40px;
  margin: 0 0 20px 0;
  padding: 10px 20px;
  font-weight: 700;
}
#hotel.programacao-inscricao ul {
  margin:0;
  background: transparent;
padding: 0 20px;
margin-bottom: 15px;
}
#hotel.programacao-inscricao li {
  display: block;
  color: black;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}





#como-chegar h4 {
  color: #33CC99;
  font-size: 39px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 20px;

}
#como-chegar p {
  color: #000000;
  font-size: 16px;
margin-bottom: 10px;
}

.imagem-catamara, .imagem-semi {
  min-height: 600px;
}










.splash-programacao .foto-hotel-hero {
  margin-top: 30px;
  margin-bottom: 0;
  padding-bottom: 50px;
  border-top-left-radius:150px;
border-bottom-right-radius: 150px;
}


#inscricoes-app .imagem-splash {
  background: url(./images/foto-categorias-3.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
}

.splash-categorias .imagem-splash {
background: url(./images/foto-categorias-3.jpg) no-repeat center center;
background-size: cover;
height: 70vh;
min-height: 700px;
}
/* #inscricoes-app h2 {
  color: #FFF;

font-family: Axiforma;
font-size: 54px;
font-style: normal;
font-weight: 800;
letter-spacing: -0.704px;
}
#inscricoes-app p {
  color: #FFF;

font-family: Axiforma;
font-size: 26px;
font-style: normal;
font-weight: 700;
}
#inscricoes-app p.app-disponivel {
  font-size: 21px;
  margin-bottom: 10px;;
}

#inscricoes-app ul {
  border-radius: 0px 30px;
background: #F67F00;
padding: 20px 40px;
margin: 20px 0 30px;
display: inline-block;
}
#inscricoes-app li {
  color: #FFF;

font-family: Axiforma;
font-size: 24px;
font-style: normal;
font-weight: 700;
}

#inscricoes-app .marcas {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 30px;
  margin-top: 30px;
}
#inscricoes-app .marcas a {
  max-width: 40%;
  display: inline-block;
  margin: 0 3%;
  transition: all 0.3s ease;
}
#inscricoes-app .marcas a:hover {
  transform: scale(1.05);
} */



#inscricoes-app .programacao-texto {
  padding: 60px;
}
#inscricoes-app h4 {
  color: #33CC99;
  font-size: 39px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 20px;

}
#inscricoes-app p {
  color: #000000;
  font-size: 16px;
margin-bottom: 10px;
}
#inscricoes-app h5 {
  color: white;
  background-color: #33CC99;
  font-size: 18px;
  border-radius: 40px;
  margin: 0 0 20px 0;
  padding: 10px 20px;
  font-weight: 700;
}
#inscricoes-app ul {
  margin:0;
  background: transparent;
padding: 0 20px;
margin-bottom: 15px;
}
#inscricoes-app li {
  display: block;
  color: black;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

}

.botao-inscricao {
    color: white;
  background-color: #33CC99;
  font-size: 18px;
  border-radius: 40px;
  margin: 0 0 20px 0;
  padding: 10px 60px;
  font-weight: 700;
  transition: all 0.3s;
  display: inline-block;
}

.botao-inscricao:hover {
  background-color: #169C7C;
  color: white;
}





.oculta-desktop {
  display: none;
}
#modal-inscricao .total-apartamento h2 {
  font-size: 23px;
  font-weight: 800;
  margin-bottom: 10px;
  text-align: center;
}
.total-apartamento li {
  font-size: 13px;
  margin-bottom: 10px;
  display: block;
  font-size: 15px;
  text-align: center;
  display: block;
}
footer {
  background: #fc3808;
  padding: 30px 0 40px;
}
footer .container {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
footer img {
  max-width: 300px;
}
.menu-toggle {
  display: none;
  flex-direction: column;
  justify-content: center;
  width: 40px;
  height: 40px;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1001;
}
.menu-toggle span {
  display: block;
height: 4px;
width: 100%;
background: black;
margin: 2.5px 0;
border-radius: 2px;
transition: 0.3s;
position: relative;
}

/* Animação para virar X */
.menu-toggle.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}
.menu-toggle.active span:nth-child(2) {
  opacity: 0;
}
.menu-toggle.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}





#modal-inscricao h1,
#modal-inscricao h3,
#modal-inscricao h2,
#modal-inscricao p {
  color: black;
  text-align: left;
  line-height: 140%;
}
#modal-inscricao p {
  font-family: "Axiforma";
  font-weight: 500;
}
#modal-inscricao strong {
  font-family: "Axiforma";
  font-weight: 600;
}

input[type="text"], input[type="email"], select {
  border-radius: 10px;
  height: 50px;
}

#modal-inscricao p {
  padding-bottom: 0px;
}
#modal-inscricao h2 {
  margin-bottom: 15px;
  font-size: 26px;
}
#modal-inscricao h3 {
  margin-bottom: 5px;
}
#modal-inscricao label {
  background-color: white;
  z-index: 2;
  position: absolute;
  margin-top: -7px;
  margin-left: 13px;
  padding: 0 5px;
  font-size: 13px;
}

.informacoes-valor {
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  text-align: center;
  background: #005479;
  color: white;
}

.total-apartamento small {
  font-size: 12px;
  margin-bottom: 10px;
  display: block;
}
.total-apartamento .valor-total-info {
  font-size: 18px;
}
.total-apartamento .total-form {
  font-family: "Axiforma";
  font-weight: 800;
  font-size: 25px;
}
.total-apartamento .valor-total, .total-apartamento .valor-com-desconto {
font-family: "Axiforma";
font-size: 34px;
}
.total-apartamento .info-desconto {
  font-size: 14px;
  margin: 15px 0 5px;
}
.checkboxes input {
  display: inline-block;
  float: left;
  margin-right: 5px;
  margin-top: 4px;
}
#modal-inscricao .checkboxes p {
  display: flex;
  font-size: 12px;
  line-height: 100%;
  font-family: "Axiforma";
  font-weight: 500;
  margin: 5px 0 0;
  padding: 0;
}

.icone-store {
  width: 120px;
  float: left;
  display: inline-block;
  margin-right: 20px;
}
.container-icones {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
select {
  margin: 0 0 1rem;
  padding: .5rem;
  border: 1px solid #cacaca;
  background-color: #fefefe;
}
#modal-inscricao input[type=text], #modal-inscricao input[type=text], #modal-inscricao select {
  height: 50px;
  
}
#modal-inscricao input[type="submit"] {
  color: white;
  font-size: 18px;
  font-family: "Axiforma";
  font-weight: 600;
  border-radius: 30px;
  padding: 12px 30px;
  background: #ee3124;
  text-transform: uppercase;
  transition: all 0.3s;
  cursor: pointer;
  border: none;
  box-shadow: none;
  display: block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 60px;
}
#modal-inscricao input[type="submit"]:hover {
  background: #09395e;
  color: white;
}

#modal-inscricao .checkboxes label {
  background-color: white;
  z-index: 2;
  position: relative;
  margin-top: 0px;
  margin-left: 5px;
  padding: 0;
  font-size: 15px;
  line-height: 120%;
  margin-bottom: 10px;
}

.apartamento-adulto,
.apartamento-crianca {
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  background: #fcfcfc;
}

#modal-inscricao .apartamento-adulto label,
#modal-inscricao .apartamento-crianca label {
  background-color: transparent;
  z-index: 2;
  position: relative;
  margin-top: 0;
  margin-left: 3px;
  padding: 0;
  font-size: 14px;
  margin-bottom: 3px;
}

.copiado-com-sucesso {
  display: block;
  background: green;
  color: white;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 5px 10px;
  border-radius: 10px;
}




#home.home-sucesso {
  width: 100vw;
  min-height: 100vh;
  background: #FD7502;
}
#home img {
  max-width: 450px;
  margin-bottom: 40px;
}
#home.home-sucesso img {
max-width: 340px;
margin-bottom: 40px;
padding-top: 50px;
}
#home .data-evento {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  background: #0a375c;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.4);
}

#home.home-sucesso p {
  padding-bottom: 0;
  line-height: 120%;
}
#home.home-sucesso p.mensagemdesconto {
  text-align: center;
  line-height: 100%;
  margin-bottom: 10px;
}
#home.home-sucesso p.mensagemdesconto a {
  color: white;
  text-decoration: underline;
}
#home.home-sucesso h2 {
  margin-bottom: 10px;
  font-size: 18px;
  margin-top: 10px;
  line-height: 140%;
}
#home.home-sucesso h3 {
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 18px;
  margin-bottom: 10px;
  text-align: center;
}
#home.home-sucesso form {
  margin-top: 0;
}
#home.home-sucesso small {
  font-size: 12px;
}
#home.home-sucesso #copiar-pix {
  font-size: 18px;
  background: #09395e;
  color: white;
  max-width: 300px;
  width: 300px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}
#home.home-sucesso textarea {
  max-width: 300px;
  width: 300px;
  height: 90px;
  border-radius: 20px;
  border: none;
  resize: none;
  font-size: 10px;
  background: #fafafa;
  margin-bottom: 5px;
}
.button.pagar {
  background-color: green;
  padding: 20px 40px;
  border-radius: 20px;
  color: white;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.texto-coluna {
  columns: 2;
  column-gap: 60px;
}

@media only screen and (max-width: 40em) {
  body {
    padding-top: 75px;
  }
  header .oculta-desktop {
    display: flex;
  align-items: center;
  justify-content: space-between;
  }
  .logo-mobile {
    max-width: 150px;
  }
  .menu-toggle {
    display: flex;
  position: absolute;
  top: 5px;
  right: 30px;
  }
  header {
height: 75px;
position: fixed;
width: 100%;
z-index: 9999;
top: 0;
}
  header ul {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100vw;
    background: #FD7502;
    flex-direction: column;
    align-items: flex-start;
    padding: 80px 20px;
    z-index: 1000;
  }
  header ul.open {
  display: flex;
  align-items: center;
  }
  header a {
      color: #FFF;
      font-size: 18px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase;
      margin-bottom: 10px;
      display: block;
  }
  .container {
  width: 100%;
  padding: 0 20px;
  }
  #topo-evento {
  padding: 30px 40px 0;
  }
  .flex-inicio {
  padding-bottom: 25px;
  }
  #topo-evento {
    border-bottom-right-radius: 50px;
  }
  .elemento-seta {
  width: 75px;
  margin-bottom: 20px;
  margin-top: -92px;
  position: relative;
  }
  #hero {
  padding-bottom: 10px;
  }
  #sobre h1 {
  color: #FFF;
  font-family: Axiforma;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
  letter-spacing: -0.704px;
  margin-bottom: 20px;
  }
  p {
    font-size: 16px
  }
  #sobre {
  padding: 70px 0 10px;
  }
  .titulo-bg {
  padding: 10px 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-weight: 800;
  font-size: 26px;
  margin-bottom: 40px;
    line-height: 140%;
  }
  #reservas .card {
  margin: 0 10px;
  background: transparent;
  border: none;
  margin-bottom: 40px;
  }
  footer img {
  max-width: 140px;
  }
  footer {
  padding: 30px 0;
  }
  .grid-hotel {
padding: 0;
}
#hotel h4 {
color: #047A72;
font-size: 41px;
font-style: normal;
font-weight: 800;
line-height: 100%;
letter-spacing: -0.704px;
text-transform: uppercase;
margin-bottom: 20px;
}
#hotel p {
color: #047A72;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 20px;
}
.imagem-splash {
background: url(./images/foto-hotel-2.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
  }
  #estrutura-topo h4 {
  color: #FFF;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 20px;
  max-width: 70%;
  }
  #estrutura-topo .titulo-bg {
  background-color: #169C7C;
  margin-bottom: 20px;
  }
  #estrutura .container {
  padding: 20px;
  }
  .grid-texto {
  columns: 1;
  column-gap: 0;
  padding: 0px;
  }
  .splash-estrutura .imagem-splash .elemento-seta {
top: 0px;
margin-top: -22px;
position: absolute;
z-index: 1;
}
#estrutura {
background-color: #05A89F;
padding-bottom: 10px;
}
.imagem-splash .titulo-splash {
color: #FFF;
display: block;
font-family: Axiforma;
font-size: 34px;
font-style: normal;
font-weight: 800;
line-height: 130%;
letter-spacing: -0.704px;
max-width: 70%;
}
.splash-estrutura .imagem-splash {
background: url(./images/foto-estrutura-2.jpg) no-repeat center center;
background-size: cover;
min-height: 500px;
}
.splash-estrutura-2 .imagem-splash {
background: url(./images/foto-estrutura-3.jpg) no-repeat center center;
background-size: cover;
min-height: 230px;
height: auto;
}
.splash-estrutura-3 .imagem-splash {
background: url(./images/foto-estrutura-4.jpg) no-repeat center center;
background-size: cover;
height: auto;
min-height: 280px;
}
.splash-estrutura-4 .imagem-splash {
background: url(./images/foto-estrutura-5.jpg) no-repeat center center;
background-size: cover;
height: auto;
min-height: 300px;
}
.splash-estrutura-4 .imagem-splash .elemento-seta {
top: 0px;
margin-top: -22px;
position: absolute;
z-index: 1;
}
#programacao .container {
  padding: 20px 40px 20px 20px;
}
#programacao img {
  max-width: 100%;
  display: block;
}
#programacao li {
color: #FFF;
font-family: Axiforma;
font-size: 16px;
font-style: normal;
font-weight: 700;
margin-bottom: 10px;
}
#programacao li strong {
color: #062C31;
font-family: Axiforma;
font-size: 16px;
font-style: normal;
font-weight: 700;
}
.imagem .elemento-seta {
top: 0px;
margin-top: -22px;
margin-bottom: 10px;
position: absolute;
}

#hotel.categorias h4 {
  color: white;
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: 100%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  }
  .container-categorias ul {
  padding: 15px;
  font-size: 18px;
  margin: 10px 0px;
  }
  #hotel .container-categorias p {
  color: black;
  font-size: 16px;
  line-height: 140%;
  margin-top: 15px;
  font-weight: 500;
  }
  #hotel.programacao-inscricao .container-categorias p {
  color: black;
  font-size: 16px;
  line-height: 140%;
  margin-top: 15px;
  font-weight: 500;
  }

  #bg-app-mobile {
    min-height: 550px !important;
  }
  #inscricoes-app p {
  color: black;
  font-family: Axiforma;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  }
  #inscricoes-app h2 {
  color: #FFF;
  font-family: Axiforma;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  letter-spacing: -0.704px;
  }
  #inscricoes-app li {
  color: #FFF;
  font-family: Axiforma;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  }
  .tennis-up {
    max-width: 260px;
  }
  #inscricoes-app p.app-disponivel {
  font-size: 16px;
  margin-bottom: 0px;
  }
  .imagem-splash .elemento-seta {
  top: 0px;
  margin-top: -23px;
  margin-bottom: 10px;
  }
  .splash-categorias .imagem-splash {
  background: url(./images/foto-categorias-3.jpg) no-repeat center center;
  background-size: cover;
  height: 70vh;
  min-height: 700px;
  }
  .splash-programacao .foto-hotel-hero {
  margin-top: 30px;
  margin-bottom: 0;
  padding-bottom: 50px;
  border-top-left-radius: 80px;
  border-bottom-right-radius: 80px;
  }
  #hotel.juca-russo h4 {
    color: white;
    font-size: 28px;
  }
  #hotel.juca-russo .container-categorias {
    padding-top: 20px;
  }
  #hotel .container-seletores-horario {
    flex-wrap: wrap;
  }
  #hotel .container-seletores-horario .container-radio {
    min-width: 100px;
    margin-bottom: 10px;
  }


  
  #nova-era h1 {
  font-size: 27px;
  line-height: 130%;
  padding-right: 0;
  margin-bottom: 20px;
  }

  .titulo-bg {
    text-align: center;
  }
  
  #acontece h1 {
  color: #000;
  font-family: Axiforma;
  font-size: 27px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
  letter-spacing: -0.704px;
  padding-right: 0;
  margin-bottom: 20px;
  }
  #nova-era h1 {
    text-align: left !important;
  }
  .divisor-preto h1 {
  color: #FFF;
  font-family: Axiforma;
  font-size: 33px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.704px;
  padding: 0 20px;
  text-align: center;
  }
  .divisor-preto {
  background-color: #000;
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  }
  #inscricoes-app .programacao-texto {
  padding: 40px;
  }
  #hotel.programacao-inscricao .programacao-texto {
  padding: 40px 40px 0;
  }
  #hotel.programacao-inscricao h4 {
  color: #33CC99;
  font-size: 29px;
  font-style: normal;
  font-weight: 800;
  line-height: 140%;
  letter-spacing: -0.704px;
  text-transform: uppercase;
  margin-bottom: 20px;
  }
  .botao-inscricao {
  color: white;
  background-color: #33CC99;
  font-size: 18px;
  border-radius: 40px;
  margin: 0 0 20px 0;
  padding: 10px 10px;
  font-weight: 700;
  transition: all 0.3s;
  display: block;
  text-align: center;
  }
  .programacao-texto {
  padding: 40px;
  }
  #reservas .titulo-bg {
    font-size: 19px;
  }

.hero-container .marca-evento {
  display: none;
}

}






